htb.init requirements?

2003-03-07
2003-03-07
  • jago pearce
    jago pearce
    2003-03-07

    What does htb.init require?

    - kernel 2.4.20+
    - iptables version ?

    How can I check I have everything I need?

    I ask this because when I run 'htb.init start' nothing happens, There's no output either.

    I have config files in /etc/sysconfig/htb , not sure if this is right.